langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: businessplus_lite_messages
theme: businessplus_lite
region: system_messages
weight: -4
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
